PHP 手册
后退 |  | 前进

# maxdb_next_result

(PECL)

maxdb_next_result

(no version information, might be only in CVS)

maxdb->next_result -- Prepare next result from multi_query

## Description

bool maxdb_next_result ( resource link )

Since multiple queries are not yet supported, maxdb_next_result() returns always `FALSE`.

## Return values

`FALSE`

## See also

maxdb_multi_query(), maxdb_more_results(), maxdb_store_result(), maxdb_use_result()

后退 | 起点 | 前进
maxdb_multi_query | 上一级 | maxdb_num_fields